<?php
	$title = "ІНФОРМ. РОЗДІЛ - КУЛЬТУРА І СПОРТ";
?>

              <TABLE class=pc500 id=table26 cellSpacing=6 
                        cellPadding=0 width=514 align=center bgColor=#ffffff 
                        border=0>
                          <TBODY>
                          <TR>
                            <TD class=pc500 
                            style="FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif" 
                            vAlign=top align=Justify> <FONT color=#104294><FONT 
                              class=content><SPAN class=postcolor>

<b>ТАНЦІ З ВИКЛАДАЧАМИ У ВНТУ (ФІРЕН)</b><br><br>
<IMG src="img/news/tanci_1.jpg" title='Танці з викладачами у ВНТУ ФІРЕН' alt='Танці з викладачами у ВНТУ ФІРЕН' width=500 border=0><br><br>
30 листопада 2017 у Вінницькому національному технічному університеті феєрично стартував новий проект «Танці з викладачами». Зініціював дійство і успішно зреалізував творчий колектив університетського клубу. <br><br>
<IMG src="img/news/tanci_2.jpg" title='Танці з викладачами у ВНТУ ФІРЕН' alt='Танці з викладачами у ВНТУ ФІРЕН' width=500 border=0><br><br>
Сім викладацько-студентських пар — одній від кожного факультету, під опікою Олега Філіппова, талановитого хореографа-постановника, керівника ансамблю бального танцю «Феліз Байле», впродовж двох місяців філігранно відпрацьовували тонкощі чарівливого мистецтва Терпсіхори.<br><br>
<IMG src="img/news/tanci_3.jpg" title='Танці з викладачами у ВНТУ ФІРЕН' alt='Танці з викладачами у ВНТУ ФІРЕН' width=500 border=0><br><br>
Конкурсанти від факультету інфокомунікацій, радіоелектроніки та наносистем представляли інженер Анна Щербатюк та студент третього курсу Олег Антонюк;<br><br>
<IMG src="img/news/tanci_4.jpg" title='Танці з викладачами у ВНТУ ФІРЕН' alt='Танці з викладачами у ВНТУ ФІРЕН' width=500 border=0><br><br>
За балами перемогли і вийшли у фінал:<br>
самба «Полювання на фламінго» — Юлія Мандренко та Юрій Калінович,<br>
<b>джайв «Морячок» — Анна Щербатюк та Олег Антонюк,</b><br>
фокстрот «Красуня та чудовисько» — Микола Небава та Юлія Бадя.<br><br>
<IMG src="img/news/tanci_5.jpg" title='Танці з викладачами у ВНТУ ФІРЕН' alt='Танці з викладачами у ВНТУ ФІРЕН' width=500 border=0>
<br><br><hr><br><br>

<b>ВІДЕО ТАНЦІВ З ВИКЛАДАЧАМИ У ВНТУ 2017 </b><br><br>
<iframe width="500" height="315" src="https://www.youtube.com/embed/6vur4ovMxfk?rel=0" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
<br><br><hr><br><br>


<b>15 квітня 2015 на стадіоні ВНТУ відбулась естафета 4х100 метрів в якій студентки ФРТЗП вибороли 1 місце! </b><br><br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/news/4x100.jpg" title='Перемога студентів ФРТЗП' width=500 border=0><br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/news/4x100_1.jpg" title='Перемога студентів ФРТЗП' width=500 border=0><br><br>
Вітаємо наших дівчат з перемогою! Так тримати! РТЗП вперед!
<br><br><hr><br><br>

<b>Спартакіада ВНТУ - ФРТЗ ІІІ-місце!</b><br><br>
9 квітня 2015 року за програмою Спартакіади ВНТУ «Молодь і спорт України» серед збірних команд навчальних факультетів
відбулася Першість ВНТУ з силового триборства (стрибок у довжину з місця, підтягування на перекладині, прес-кут на брусах)
<br><br>
У командному заліку місця розподілилися так:<br>
1 місце-Факультет будівництва, теплоенергетики та газопостачання<br>
2 місце- Факультет машинобудування та транспорту<br>
<b>3 місце-Факультет радіотехніки, зв'язку та приладобудування</b><br>
4 місце-Інстітут екологічної безпеки та моніторингу довкілля та факультет менеджменту<br>
5 місце-Факультет Електроенергетики та електромеханіки<br>
6 місце-Факультет комп'ютерних систем та автоматики<br>
7 місце-Факультет інформаційних технологій та комп'ютерної інженерії<br>
<br>
В абсолютній першості перемогу здобув студент факультету менеджменту- Довлетов Мурат.<br>
<br>
Чемпіонами з видів стали:<br>
у стрибках у довжину з результатом- 3.05 см - Стефанчишин Ярослав / ФКСА<br>
у підтягуванні на перекладині -25 разів - Горенюк Вадим і Осіпов Володимир / ФЕЕМ<br>
з пресу / кут на брусах-35 секунд- Довлетов Мурат / ФЕЕМ<br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/news/sport_vntu.jpg" title='Першість ВНТУ з силового триборства' width=500 border=0><br><br>
Чемпіони та призери були нагородженні грамотами та медалями Вінницького обласного центру фізичного здоров'я населення «Спорт для всіх».
<br><br><hr><br><br>

<b>ХІІ літня Універсіада ВНЗ III-IVр.а. Вінницької області 2014-2015 року</b><br><br>
2 квітня 2015 закінчилися ігри Універсіади Вінницької області з баскетболу.Наші дівчата у впертій боротьбі у фіналі здобули перемогу над студентками факультету фізичного виховання ВДПУ.Третье місце зайняли баскетболістки медуніверситету, які обіграли аграрний університет в малому фіналі.<br>
Кращим гравцем турніру визнано студентку ФРТЗП Жмурко Ірина-гравця молодіжної збірної України.<br>
Вітаємо баскетбольну студентську команду і тренера ВНТУ -Підлужняка Олександра Івановича з ПЕРЕМОГОЮ!<br><br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/news/bascet.jpg" title='Баскетбол дівчата ФРТЗП' width=500 border=0><br><br>
<br><br><hr><br><br>

<b>6-8.10.2014 Первенство ВНТУ по шахматам среди студентов и преподавателей</b><br><br>
1 место среди преподавателей нашего ВУЗа стал Семенов Андрей Александрович - доцент кафедры РТ ФРТЗП<br><br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/news/chees1.jpg" title='Шахи ВНТУ ФРТЗП' width=500 border=0><br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/news/chees2.jpg" title='Шахи ВНТУ ФРТЗП' width=500 border=0><br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/news/chees3.jpg" title='Шахи ВНТУ ФРТЗП' width=500 border=0><br>
<br><br><hr><br><br>

<b>Студенти-радисти ВНТУ взяли участь у Міжнародному космічному експерименті «Shadow-Beacon»</b><br><br>
&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/news/shadow.jpg" title='Радіоклуб ФРТЗП UR4NWJ' width=500 border=0><br><br><br>

Нещодавно студенти Інституту радіотехніки, зв’язку та приладобудування Вінницького національного технічного університету взяли участь у Міжнародному космічному експерименті «Shadow-Beacon», що проходив під егідою Ракетно-космічної корпорації «Енергія» імені С. П. Корольова.
<br><br>
Користуючись послугами Міжнародної космічної станції, студенти в університетському навчально-науковому центрі систем радіозв'язку та радіоаматорства досліджували умови прийому-передачі ультракороткохвильових радіосигналів у режимі бортового радіомаяка на радіостанції МКС із використанням всесвітньої радіоаматорської мережі; визначали характеристики ретрансляції радіосигналів через бортовий трансівер МКС, їх якість і просторовий розподіл; оцінювали впливи перевідзеркалення та затінення від елементів конструкції та величини кута місця МКС відносно наземних спостерігачів.
<br><br>
На базі Центру студенти розрахували та підготували спеціальні антенні конструкції для космічного зв’язку, налаштували цифрову систему передачі та прийому сигналів з борту МКС, провели розрахунки траєкторій прольотів станції над Україною і зокрема над містом Вінницею, здійснили складну роботу оформлення заявки та реєстрації нашої аматорської радіостанції в програмі експерименту.
<br><br>
Декілька тижнів працювала аматорська радіостанція Центру ВНТУ в ефірі, виловлюючи виток за витком прольоти МКС над Україною. Орієнтуючись за радіосигналом, студенти, вдивляючись у напівсутінкове небо, декілька разів бачили там яскраву «зірку» – відблиск від велетенських сонячних батарей космічної станції. Контакт зі станцією не був однобічним – з МКС за сигналами студентів ВНТУ пильнували колеги космонавти-радіоаматори, зокрема льотчик-космонавт Роман Романенко, інженер 34-ї експедиції та оператор аматорської станції RS0ISS.
<br><br>
На підтвердження космічного радіоконтакту зі станцією радіоаматорського Центру з міста Корольов, який є космічною столицею Російської Федерації, до ВНТУ надійшла спеціальна QSL-картка з його власним автографом.
<br><br>
Використовуючи особливості атмосферних шарів планети на коротких хвилях, студенти Інституту радіотехніки, зв’язку та приладобудування підтримують дружні зв’язки через радіопростір з радіооператорами усього світу — зі Львова, Москви, Нью-Йорка і навіть Токіо.
<br><br>
Зазначимо, що навчально-науковий центр систем радіозв'язку та радіоаматорства ВНТУ має радіомузей, де представлені цікаві ретро-приймачі, засоби зв’язку та телекомунікаційні пристрої усіх поколінь.
<br><br>
<i>За інформацією прес-центру ВНТУ</i>
<br><br><hr>
<br><br><b>Вперше представник Вінниччини став чемпіоном України із заочних шахів</b><br><br>

&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/news/stronsky.jpg" title='Викладач ФРТЗП Стронський' width=500 border=0><br><br><br>

Сенсаційну перемогу у 24-у фіналі чемпіонату України із заочних шахів здобув майстер спорту з шахів, асистент кафедри телекомунікаційних систем і телебачення Вінницького національного технічного університету <b>Віктор Стронський</b>.<br><br>

Змагання з цього виду шахів тривали 1 рік і 10 місяців та завершилися днями. Потрібно зазначити, що гра відбувалася з використанням веб-серверу міжнародної федерації заочних шахів ICCF. У фіналі брали участь 16 спортсменів – переможці півфіналів і призери минулорічного фіналу.<br><br>

З 15 можливих очок 4 гравці набрали по 9 очок, а тому переможця визначали за додатковим показником – набраним коефіцієнтом. З коефіцієнтом 59,75, не програвши жодної партії, перше місце і звання чемпіона України із заочних шахів виборов Віктор Стронський.<br><br>

У попередньому фіналі 23-го чемпіонату України Віктор Стронський посів почесне 4 місце. Успіх додав йому бали для підвищення власного рейтингу, і нині Віктор Стронський входить до 30-ки найсильніших шахістів-заочників України.<br><br>

Варто зазначити, що вперше представник Вінницької області став чемпіоном України із заочних шахів.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;<IMG src="img/news/chess.jpg" width=500 border=0><br><br><br>

Раніше з інтервалом у 15 років вінницькі шахісти-заочники ставали призерами чемпіонатів України. Так у 1983 році бронзовим призером чемпіонату України став кандидат у майстри спорту Ян Глінчевський, а у 1998 році срібло чемпіонату України виборов майстер спорту України з шахів Анатолій Яворський. І знову рівно через 15 років перемогу на чемпіонаті України здобув викладач Вінницького національного технічного університету.<br><br>

<i>За інформацією прес-центру ВНТУ</i>

</SPAN></FONT></FONT></TD></TR></TBODY></TABLE>
